<div class="app-max-width-wrapper min-large-table-width">
  <app-moderate-traffic-statistics-table
    [trafficStatistics]="publicMarketplaceTraffic$|ngrxPush"
    [page]="PAGES.PUBLIC_MARKETPLACE">
  </app-moderate-traffic-statistics-table>
  <app-moderate-traffic-statistics-table
    [trafficStatistics]="aiRegisterTraffic$|ngrxPush"
    [page]="PAGES.PUBLIC_AI_REGISTER">
  </app-moderate-traffic-statistics-table>
</div>
